[global settings]
formFrameColor = 0x6f38
formBodyColor = 0x3127
formTextColor = 0x7fff
formTitleTextColor = 0x7fff
buttonTextColor = 0x24e6
spinBoxNormalColor = 0x24e6
spinBoxFocusColor = 0x6f38
spinBoxFrameColor = 0x4210
spinBoxTextColor = 0x6f38
spinBoxTextHiLightColor = 0x24e6
listViewBarColor1 = 0x1084
listViewBarColor2 = 0x7fff
listTextColor = 0x7fff
listTextHighLightColor = 0x6f38
popMenuTextColor = 0x7fff
popMenuTextHighLightColor = 0x6f38
popMenuBarColor = 0x1084

[start button]
x = 3
y = 173
w = 30
h = 20
textColor = 0x7fff
file =none
show = 0

[start menu]
x = 0
y = 33
itemX = 8
itemY = 7
barLeft = 6
itemHeight = 14
itemWidth = 75

[brightness btn]
x = 239
y = 1
w =16
h =16

[folderup btn]
x = 2
y = 0
w =40
h =16

[disk icon]
x = 221
y = 1

[main list]
textColor = 0x1084
textColorHilight = 0x6f38
selectionBarColor1 = 0x1084
selectionBarColor2 = 0x1084
selectionBarOpacity = 72


[big clock]
x = 126
y = 142
show = 1

[calendar year]
x = 175
y = 11
show = 1

[calendar month]
x = 132
y = 11
show = 1

[calendar day]
x = 132
y = 60
highlightColor = 0x5e70
dw = 16
dh = 14
show = 1

[folder text]
x = 64
y = 2
w = 163
h = 26
color = 0x1084

[setting window]
spinBoxWidth  = 108

[rom info window]
w = 220
h = 144

[help window]
w = 202
h = 160

[end]



